RepositoryNameDeploy: xebialabs
OperatorImageTagDeploy: 24.3.14-107.1231
ImageTagDeploy: 24.3.14-107.1231
RepositoryNameRelease: xebialabs
OperatorImageTagRelease: 24.3.14-107.1231
ImageTagRelease: 24.3.14-107.1231
RepositoryNameReleaseRunner: xebialabs
ImageTagReleaseRunner: 24.3.14-107.1231
